Subject: Re: [lojban] revised experimental cmavo proposals

From: John Cowan <[email-masked]>
Date: Tue, 31 Jul 2001 22:06:04 -0400 (EDT)

And Rosta scripsit:

> I'm not sure whether having these in LA entails that /da'ai/ and
> /ko'ai/ can't occur within cmevla (which is not a particularly
> desirable consequence), 

It does not.

It does entail that they must be separated from the cmevla by a pause.

> {zi'oi} SE: indicates that one or more argument places are annulled.

IIRC we actually considered this solution, but abandoned it in favor
of the sumti-based zi'o.

> Although zi'oi doesn't specify which argument places are annulled, this
> can easily be guessed at by interlocutors.
> 
> The rationale for this is that it should be easier to annull excess
> argument places without calling attention to them by filling them
> with zi'o.

One approach would be to have a conventional indicator that means
"Any unfilled places are zi'o"; contextual places would then
require explicit zo'e.

> 9. sa'ei [cp sance] COI expressive/ideophone ("kapow! kerrang!")
> 
> 
> 10. ki'ai [cp krixa, ki'a-] COI ejaculative ("damn! shit! bah! yowie!")

It was pointed out at Logfest that bare cmene are legal at the
beginning of a text, and may be interpreted as abstract invocations.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter